@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding: 0;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-size: 14px;
}

html {
  height: 100%;
}
body {
  margin: 0px;
	background-color: #8990a2;
  font-family: Tahoma,Geneva,Kalimati,sans-serif;
  font-size: 14px;
  height: 100%;
  color: #FFF;
}
a, a:visited, a:hover {
  color: #FFF;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
h1, h2 {
  font-family: "Times New Roman", Courier, Garamond, serif;
  margin: 10px 0px 5px;
  font-size: 32px;
  color: #fff;
  letter-spacing: 2px;
}
h1:first-letter, h2:first-letter {
  font-size: 120%;
}
h1 .capital, h2 .capital {
  font-family: "Trajan Pro", "Times New Roman", Courier, Garamond, serif;
  font-size: 120%;
}

h2 {
  color: #000;
  text-align: center;
  letter-spacing: 4px
}
h3 {
  margin: 10px 0px 5px;
  font-size: 18px;  
}
h4 {
  margin: 10px 0px 5px;
}
ul {
  margin: 4px 0px 6px 20px;
}
p {
  margin: 4px 0px 8px;
}
li {
  margin: 2px 0px;
}
img {
  border: 0px;
}
blockquote {
  margin-left: 20px;
}

#body-wrapper {
  margin: 0px auto;
  width: 883px;
}

#above-header {
  margin-top: 6px;
}
#above-header, #above-header span {
  font-size: 25px;
  letter-spacing: 4px;
  font-weight: bold;
}
#above-header span {
  color: #2dea1e;
}
#above-header div {
  float: right;
  font-size: 18px;
  font-weight: normal;
}

#header img {
  float: right;
  border: 3px solid black;
  margin: 4px;
}

#header a {
  font-family: "Times New Roman",Georgia,Serif;
  font-size: 120px;
  margin-left: 20px;
}
#header a:hover {
  text-decoration: none;
}
#content-wrapper {
  clear: both;
  background-color: #3400FF;
}


#menu-wrapper {
  clear: both;
  width: 863px;
  height: 55px;
  padding-top: 16px;
}

#menu-wrapper ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

#menu-wrapper ul li {
  font-size: 20px;
  color: black;
  display: inline;
}

#menu-wrapper ul li a, #menu-wrapper ul li a:visited{
  padding: 0px 12px;
  text-decoration: none;
  font-size: 20px;
  color: #FFFFFF;
  letter-spacing: 2px
}
#menu-wrapper ul li a:hover {
  color: #ccc;
}

#body-left {
  float: left;
  width: 530px;
  margin: 20px 10px 10px 40px;
}


#body-right {
  margin: 20px 40px 10px 0px;
  float: right;
  width: 220px;
}

#footer {
  clear: both;
  text-align: center;
  padding-top: 20px;
}



#services-list {
  list-style-type: none;
  margin: 0px 8px;
}
#services-list h3 {
  clear: both;
}
#services-list li {
  margin: 14px 0px;
}
#services-list p {
  margin-left: 8px;
}
#services-list a[name] {
  color: black;
}
#services-list a[name]:hover {
  text-decoration: none;
}

hr.under-h1 {
  text-align: left;
  border: 0;
  width: 250px;
  color: #000;
  background-color: #000;
  height: 2px;
  margin-bottom: 20px;
}


.error_box {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin: 20px 0px 0px;
  padding: 2px;
  border: 1px dotted red;
  color: red;
}
.success_box {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin: 20px 0px 0px;
  padding: 2px;
  border: 1px dotted green;
  color: green;
}
.contact-form {
  margin: 4px auto;
  padding: 6px;
  color: white;
  width: 320px;
  background: -moz-linear-gradient(top,  #fd4c4c,  #b40202);
  background: -webkit-gradient(linear, left top, left bottom, from(#fd4c4c), to(#b40202));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd4c4c', endColorstr='#b40202');
}
.contact-form textarea {
  width: 318px;
  height: 120px;
}
.phonelime {
  clear: both;
  text-align: center;
  color: #2dea1e;
  font-size: 72px;
  font-weight: bold;
  margin: 4px;
}
.phonelime a {
  color: #2dea1e;
  font-size: 72px;
  font-weight: bold;
}

.servicing {
  clear: both;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin: 4px;

}
.gal-cell {
  width: 180px;
  float: left;
  margin: 4px;
}
.gal-row {
  clear: both;
}
ul.checkmark li {
    background: url("/images/tick.gif") no-repeat;
    height: 40px;
    padding-left: 40px;
    line-height: 40px;
    margin: 0px;
    font-size: 22px;
    font-weight: bold;
}

ul.checkmark {
    list-style-type: none;
}
#slideshow {
  height: 250px;
  width: 850px;
  margin: 0 auto;
}
#slideshow img {
  border: 2px solid black;
}